VMware {code} Community
DaveyFlavin
Contributor
Contributor

SDK Life Cycle Query

Hi, 

From some research I've found that Vim25Service2005.dll which I think came from version 4.0 of the vSphere SDK is no longer supported and not available for download. At the moment this does continue to work for me - Is there anything available that says when this might stop working or is it a case this could continue to work forever?

Reply
0 Kudos
0 Replies